Package: python-consensuscore2

Scenario: unstable_main
Date: 2020-12-02 05:00:02

Architectures: amd64, arm64, mips64el, ppc64el

Summary: unsatisfied dependency on python-numpy (>= 1:1.16.0~rc1)

python-consensuscore2 (3.3.0+dfsg-2.1) [PTS] [ctrl] [Bug #938751]
   ↓ python-numpy (>= 1:1.16.0~rc1)
MISSING